
/* DATA GRID STYLE =================================== */ 

#tabGages, #tabMiscMeasurements {
    font-family: "Roboto Condensed", sans-serif;
    width: 100%;
    height: 100%;
}

.search_form {
    font-size:8pt;
    text-align:right;
}

.inputdrop{
    height: 22px;
    width: 50px;
}
.inputtext{
    height: 5px;
    width: 120px;
}
.inputnumber{
    height: 15px;
    width: 120px;
}


.dgrid {
	overflow-y:visible;
    font-family: "Roboto Condensed", sans-serif;
    font-size: 0.90em;
    background-color: white;   
}



.dgrid-cell{
	color: black;
}

.dgrid-row{
  /* margin-top: 10px; */
  // padding-top: 10px;
  height: auto;
}

.dijitTabController{
	width: 200px;
}
.dgrid-content{
    background-color: white;
    height: auto;
}

.claro .ui-widget-header .dgrid-cell{
    height: 50px;
    background-color: rgb(130, 158, 206); /* blue */
    vertical-align: central;
}
th.dgrid-cell {
    height: 70px;
}

.dgrid-row-odd  {
    background-color: #e1e8f1; /* very light blue */
}
.dgrid-row-even  {
    background-color: white; 
}
.dgrid-no-data {
    color: #aaa;
    text-align: center;   
}      
.dgrid-loading {
    color: #aaa;      
    text-align: center;   
} 
.dgrid-selected {
    background: #e8f4f8; /* Make selected rows be light blue */
}
  

/* RESULTS FOR NON-WR IDENTIFY ================================ */

.results{
	color: black;
	font-size: smaller;
	width: 98%;
    border-bottom: solid 1px #D1D1D1;
    border-top: solid 1px #D1D1D1;
}


.results th{
    height: 50px;
}

.results td{
	padding: 2px 5px 2px 2px; 
	text-align: left;
	vertical-align: top;
    background-color: #F2F5F9;
    border-bottom: solid 1px #D1D1D1;
    border-top: solid 1px #D1D1D1;	
}
    




